#ifndef MARS_MCalibrationRelTimeCam
#define MARS_MCalibrationRelTimeCam

#ifndef MARS_MCalibrationCam
#include "MCalibrationCam.h"
#endif

class MCalibrationRelTimeCam : public MCalibrationCam
{
private:
  
public:

  MCalibrationRelTimeCam(const char *name=NULL, const char *title=NULL);
  ~MCalibrationRelTimeCam() {}

  // Prints
  void Print(Option_t *o="") const;
  
  // Others
  Bool_t GetPixelContent(Double_t &val, Int_t idx, const MGeomCam &cam, Int_t type=0) const;
  void DrawPixelContent(Int_t num) const;    
  
  ClassDef(MCalibrationRelTimeCam, 1)	// Container Rel. Arrival Time Calibration Results Camera
};

#endif
